/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");



/* Mobile sticky menu*/
@media  (max-width: 1000px) {
  header {    
    position: fixed !important;    
    width: 100% !important;    
    left: 0 !important;    
    top: 0 !important;
  }
  .content {    
    top: 50px !important;    
    padding-bottom: 50px !important;
  }
  .header_bottom, 
    .logo_wrapper,
    .mobile_menu_button {
        height: 50px !important;
    }
 .title h1{
        letter-spacing: 4px !important;
    }
 .title h2{
        letter-spacing: 2px !important;
    }
}



@media only screen and (max-width: 600px) {
  .q_accordion_holder.boxed div.accordion_content {    
    padding-left: 0 !important;
  }
}

/* Woocommerce remove SKU etc data*/
.sku {
display: none;
}

.posted_in {
display: none;
}

.tagged_as {
display: none;
}

.product_meta {
display: none;
}



/*****better woocommerce checkout page******/
body #add_payment_method #payment ul.payment_methods li input,
body.woocommerce-cart #payment ul.payment_methods li input,
body.woocommerce-checkout #payment ul.payment_methods li input { width: auto; margin: -2px .5em 0 0; }
body .woocommerce form .form-row .input-checkbox { width: auto; margin: -2px 5px 0 0; }

body.woocommerce-checkout .cart-collaterals .cart_totals tr td,
body.woocommerce-checkout .cart-collaterals .cart_totals tr th,
body .woocommerce table.shop_table th {
border-top: none;
border-bottom: 1px solid #e6e6e6;
border-right: 1px solid #e6e6e6;
text-align: right;
padding: 10px 20px;
}
body .woocommerce table.shop_table td { padding: 15px; }
body .woocommerce-checkout table.shop_table td { width:50%;
text-align: right;
border-right: 1px solid #e6e6e6; border-top: 0; }

body .woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
width: 100%;
display: block;
text-align: center;
margin-bottom: 0;
font-size: 1em;
border-radius: 50px;
}

body .woocommerce form .form-row-first,
body .woocommerce form .form-row-last,
body .woocommerce-page form .form-row-first,
body .woocommerce-page form .form-row-last { width: 49%; }

.woocommerce-checkout .woocommerce .col2-set { width: 47%; float: left; margin-right: 4%; }
.woocommerce-checkout .woocommerce .col2-set .col-1,
.woocommerce-checkout .woocommerce .col2-set .col-2 { margin-bottom: 2em; width: 100%; float: none; }
.woocommerce-checkout #order_review_heading,
.woocommerce-checkout #order_review { width: 47%; float: right; margin-right: 0; }

@media only screen and (max-width: 650px) {
.woocommerce-checkout .woocommerce .col2-set { width: 100%; float: none; margin-right: 0; }
.woocommerce-checkout #order_review_heading,
.woocommerce-checkout #order_review { width: 100%; float: none; }
}